.order-offer-info {
    font-size: 16px;
    font-weight: bold;
}

.order-offer-info span {
    color: rgb(190, 90, 40);
}

.order-offer-info em {
    color: black;
    margin-left: 5%;
}

/*.table-responsive {
    padding: 1%;
}*/

.order-offer-quantity {
    font-size: 30px;
    color: rgb(190, 90, 40);
    font-weight: bold;
}

.price-view {
    font-size: 16px;
    font-weight: bold;
    color: rgb(190, 90, 40);
}
